	include asm.inc			; include this in ALL .asm files!
	include	dumper.inc		; we're dumping data from this file
	include	bgldef.inc		; BGL defines
	include	bglmac.inc		; color & other BGL defines
	include	fs5_map.inc		; FS5 variable defines
	include	bgl_library_ids.inc	; prototypes

.data

dumper_data DUMPERDATA  {scenery_data, scenery_size, 'Dover_Harbour.bin'}

scenery_data	label	byte

; Database Header ******************
	dw	1		;  00 World set ID
	dd	00056B6FDh	;  02 north bounds (NSEW bounds)
	dd	00056AAA8h	;  06 south bound
	dd	000F3DBC8h	;  10 east bound
	dd	000E70614h	;  14 west bound
	dd	0		;  18 VOR_DATA
	dw	0		;  22 lowest vor freq  (channel 0-199
	dw	0		;  24 highest vor freq (108.00-117.95
	dd	0		;  26 seeds level 8 
	dd	0		;  30 seeds level 9 
	dd	0		;  34 seeds level 10 
	dd	0		;  38 seeds level 11 
	dd	0		;  42 seeds level 12 
	dd	0		;  46 seeds level 13 
	dd	0		;  50 seeds level 14 
	dd	0		;  54 seeds level 15 
	dd	128		;  58 Object Data
	dd	0		;  62 Library Data
	dd	0		;  66 Facilities Data
	dd	0		;  70 Anchor Point Data
	dd	0		;  74 Com Radio Data
	dd	0		;  78 Adf Data
	dd	0		;  82 Dynamic Object Paths
	dd	000000000h, 000000000h	;  86 Library id min
	dd	000000000h, 000000000h	;  94 Library id max
	dd	0		; 102 Misc Data (ground alt db)
	dd	0		; 106 Title and Description Data
	dd	0		; 110 Magvar
	dd	0		; 114 Exception List PTR
	dd	0		; 118 Magic Number
	dd	0		; 122
	dw	0		; 126

object_data	label	BGLCODE
	rel_base	= object_data

LATBAND_REL	02B54h, 02B56h, band_0
LATBAND_REL	02B56h, 02B58h, band_1
LATBAND_REL	02B59h, 02B5Bh, band_2
	EOL

band_0	label	BGLCODE
	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC9Dh, 000F1597Dh, object_0_end
	BGL_CRASH_INDIRECT	0, object_0_79, object_0_35, object_0_67
	SHADOW_CALL	object_0_35
	ADDOBJ	object_0_33
	JUMP	object_0_101

object_0_33	label	BGLCODE
	BGL
object_0_35	label	BGLCODE
	SCALE_AGL	object_0_77,0,1183,000035555h,00056AC9Dh,039EDh,000F1597Dh,0620Ah,0,0
object_0_67	label	BGLCODE
	INSTANCE_CALL	object_0_79,00000h,00000h,073C2h
object_0_77	label	BGLCODE
	BGL_RETURN

object_0_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Eh
	BGL_RETURN

object_0_101	label	BGLCODE
object_0_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAFDh, 000F19F48h, object_1_end
	BGL_CRASH_INDIRECT	0, object_1_79, object_1_35, object_1_67
	SHADOW_CALL	object_1_35
	ADDOBJ	object_1_33
	JUMP	object_1_101

object_1_33	label	BGLCODE
	BGL
object_1_35	label	BGLCODE
	SCALE_AGL	object_1_77,0,1183,000035555h,00056AAFDh,09FCBh,000F19F48h,02DFBh,0,0
object_1_67	label	BGLCODE
	INSTANCE_CALL	object_1_79,00000h,00000h,06442h
object_1_77	label	BGLCODE
	BGL_RETURN

object_1_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC41h
	BGL_RETURN

object_1_101	label	BGLCODE
object_1_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC0Ch, 000F16B4Dh, object_2_end
	BGL_CRASH_INDIRECT	0, object_2_79, object_2_35, object_2_67
	SHADOW_CALL	object_2_35
	ADDOBJ	object_2_33
	JUMP	object_2_101

object_2_33	label	BGLCODE
	BGL
object_2_35	label	BGLCODE
	SCALE_AGL	object_2_77,0,171,000035555h,00056AC0Ch,002C8h,000F16B4Dh,0F36Eh,0,0
object_2_67	label	BGLCODE
	INSTANCE_CALL	object_2_79,00000h,00000h,07102h
object_2_77	label	BGLCODE
	BGL_RETURN

object_2_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Fh
	BGL_RETURN

object_2_101	label	BGLCODE
object_2_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB41h, 000F1B2EDh, object_3_end
	BGL_CRASH_INDIRECT	0, object_3_79, object_3_35, object_3_67
	SHADOW_CALL	object_3_35
	ADDOBJ	object_3_33
	JUMP	object_3_101

object_3_33	label	BGLCODE
	BGL
object_3_35	label	BGLCODE
	SCALE_AGL	object_3_77,0,171,000035555h,00056AB41h,0079Dh,000F1B2EDh,02B7Fh,0,0
object_3_67	label	BGLCODE
	INSTANCE_CALL	object_3_79,00000h,00000h,05CC2h
object_3_77	label	BGLCODE
	BGL_RETURN

object_3_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Fh
	BGL_RETURN

object_3_101	label	BGLCODE
object_3_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB0Dh, 000F1CA06h, object_4_end
	BGL_CRASH_INDIRECT	0, object_4_79, object_4_35, object_4_67
	SHADOW_CALL	object_4_35
	ADDOBJ	object_4_33
	JUMP	object_4_101

object_4_33	label	BGLCODE
	BGL
object_4_35	label	BGLCODE
	SCALE_AGL	object_4_77,0,171,000035555h,00056AB0Dh,03DCFh,000F1CA06h,0C407h,0,0
object_4_67	label	BGLCODE
	INSTANCE_CALL	object_4_79,00000h,00000h,06682h
object_4_77	label	BGLCODE
	BGL_RETURN

object_4_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC43h
	BGL_RETURN

object_4_101	label	BGLCODE
object_4_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AACEh, 000F19E5Ch, object_5_end
	BGL_CRASH_INDIRECT	0, object_5_79, object_5_35, object_5_67
	SHADOW_CALL	object_5_35
	ADDOBJ	object_5_33
	JUMP	object_5_101

object_5_33	label	BGLCODE
	BGL
object_5_35	label	BGLCODE
	SCALE_AGL	object_5_77,0,146,000035555h,00056AACEh,074A8h,000F19E5Ch,06D93h,0,0
object_5_67	label	BGLCODE
	INSTANCE_CALL	object_5_79,00000h,00000h,06682h
object_5_77	label	BGLCODE
	BGL_RETURN

object_5_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC3Ah
	BGL_RETURN

object_5_101	label	BGLCODE
object_5_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAC4h, 000F1AE43h, object_6_end
	BGL_CRASH_INDIRECT	0, object_6_79, object_6_35, object_6_67
	SHADOW_CALL	object_6_35
	ADDOBJ	object_6_33
	JUMP	object_6_101

object_6_33	label	BGLCODE
	BGL
object_6_35	label	BGLCODE
	SCALE_AGL	object_6_77,0,2895,000035555h,00056AAC4h,026F4h,000F1AE43h,07254h,0,0
object_6_67	label	BGLCODE
	INSTANCE_CALL	object_6_79,00000h,00000h,06682h
object_6_77	label	BGLCODE
	BGL_RETURN

object_6_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC38h
	BGL_RETURN

object_6_101	label	BGLCODE
object_6_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB11h, 000F1B9D1h, object_7_end
	BGL_CRASH_INDIRECT	0, object_7_79, object_7_35, object_7_67
	SHADOW_CALL	object_7_35
	ADDOBJ	object_7_33
	JUMP	object_7_101

object_7_33	label	BGLCODE
	BGL
object_7_35	label	BGLCODE
	SCALE_AGL	object_7_77,0,2895,000035555h,00056AB11h,0A6B7h,000F1B9D1h,0E9CFh,0,0
object_7_67	label	BGLCODE
	INSTANCE_CALL	object_7_79,00000h,00000h,06682h
object_7_77	label	BGLCODE
	BGL_RETURN

object_7_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC38h
	BGL_RETURN

object_7_101	label	BGLCODE
object_7_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACA4h, 000F3DBC8h, object_8_end
	BGL_CRASH_INDIRECT	0, object_8_79, object_8_35, object_8_67
	SHADOW_CALL	object_8_35
	ADDOBJ	object_8_33
	JUMP	object_8_101

object_8_33	label	BGLCODE
	BGL
object_8_35	label	BGLCODE
	SCALE_AGL	object_8_77,0,2895,000035555h,00056ACA4h,03093h,000F3DBC8h,02AC0h,0,0
object_8_67	label	BGLCODE
	INSTANCE_CALL	object_8_79,00000h,00000h,05142h
object_8_77	label	BGLCODE
	BGL_RETURN

object_8_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC26h
	BGL_RETURN

object_8_101	label	BGLCODE
object_8_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADA4h, 000F09703h, object_9_end
	BGL_CRASH_INDIRECT	0, object_9_79, object_9_35, object_9_67
	SHADOW_CALL	object_9_35
	ADDOBJ	object_9_33
	JUMP	object_9_101

object_9_33	label	BGLCODE
	BGL
object_9_35	label	BGLCODE
	SCALE_AGL	object_9_77,0,2895,000035555h,00056ADA4h,096B4h,000F09703h,0B0C4h,0,0
object_9_67	label	BGLCODE
	INSTANCE_CALL	object_9_79,00000h,00000h,01B02h
object_9_77	label	BGLCODE
	BGL_RETURN

object_9_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC38h
	BGL_RETURN

object_9_101	label	BGLCODE
object_9_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADB6h, 000F08EDDh, object_10_end
	BGL_CRASH_INDIRECT	0, object_10_79, object_10_35, object_10_67
	SHADOW_CALL	object_10_35
	ADDOBJ	object_10_33
	JUMP	object_10_101

object_10_33	label	BGLCODE
	BGL
object_10_35	label	BGLCODE
	SCALE_AGL	object_10_77,0,2895,000035555h,00056ADB6h,007B4h,000F08EDDh,06516h,0,0
object_10_67	label	BGLCODE
	INSTANCE_CALL	object_10_79,00000h,00000h,01B02h
object_10_77	label	BGLCODE
	BGL_RETURN

object_10_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC38h
	BGL_RETURN

object_10_101	label	BGLCODE
object_10_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADC2h, 000F083F6h, object_11_end
	BGL_CRASH_INDIRECT	0, object_11_79, object_11_35, object_11_67
	SHADOW_CALL	object_11_35
	ADDOBJ	object_11_33
	JUMP	object_11_101

object_11_33	label	BGLCODE
	BGL
object_11_35	label	BGLCODE
	SCALE_AGL	object_11_77,0,2895,000035555h,00056ADC2h,0CAE8h,000F083F6h,02DD0h,0,0
object_11_67	label	BGLCODE
	INSTANCE_CALL	object_11_79,00000h,00000h,01B02h
object_11_77	label	BGLCODE
	BGL_RETURN

object_11_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC38h
	BGL_RETURN

object_11_101	label	BGLCODE
object_11_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD20h, 000EE9217h, object_12_end
	BGL_CRASH_INDIRECT	0, object_12_79, object_12_35, object_12_67
	SHADOW_CALL	object_12_35
	ADDOBJ	object_12_33
	JUMP	object_12_101

object_12_33	label	BGLCODE
	BGL
object_12_35	label	BGLCODE
	SCALE_AGL	object_12_77,0,108,000020000h,00056AD20h,01AA5h,000EE9217h,00B63h,0,0
object_12_67	label	BGLCODE
	INSTANCE_CALL	object_12_79,00000h,00000h,0E17Dh
object_12_77	label	BGLCODE
	BGL_RETURN

object_12_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBC1h
	BGL_RETURN

object_12_101	label	BGLCODE
object_12_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD63h, 000EE6B8Bh, object_13_end
	BGL_CRASH_INDIRECT	0, object_13_79, object_13_35, object_13_67
	SHADOW_CALL	object_13_35
	ADDOBJ	object_13_33
	JUMP	object_13_101

object_13_33	label	BGLCODE
	BGL
object_13_35	label	BGLCODE
	SCALE_AGL	object_13_77,0,108,000020000h,00056AD63h,0AA24h,000EE6B8Bh,0D5FEh,0,0
object_13_67	label	BGLCODE
	INSTANCE_CALL	object_13_79,00000h,00000h,0E17Dh
object_13_77	label	BGLCODE
	BGL_RETURN

object_13_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBC1h
	BGL_RETURN

object_13_101	label	BGLCODE
object_13_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADCDh, 000EE3198h, object_14_end
	BGL_CRASH_INDIRECT	0, object_14_79, object_14_35, object_14_67
	SHADOW_CALL	object_14_35
	ADDOBJ	object_14_33
	JUMP	object_14_101

object_14_33	label	BGLCODE
	BGL
object_14_35	label	BGLCODE
	SCALE_AGL	object_14_77,0,108,000020000h,00056ADCDh,0C2A1h,000EE3198h,09ED3h,0,0
object_14_67	label	BGLCODE
	INSTANCE_CALL	object_14_79,00000h,00000h,0E17Dh
object_14_77	label	BGLCODE
	BGL_RETURN

object_14_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBC1h
	BGL_RETURN

object_14_101	label	BGLCODE
object_14_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADB8h, 000EE3D66h, object_15_end
	BGL_CRASH_INDIRECT	0, object_15_79, object_15_35, object_15_67
	SHADOW_CALL	object_15_35
	ADDOBJ	object_15_33
	JUMP	object_15_101

object_15_33	label	BGLCODE
	BGL
object_15_35	label	BGLCODE
	SCALE_AGL	object_15_77,0,108,000020000h,00056ADB8h,091A2h,000EE3D66h,0748Fh,0,0
object_15_67	label	BGLCODE
	INSTANCE_CALL	object_15_79,00000h,00000h,0CE3Dh
object_15_77	label	BGLCODE
	BGL_RETURN

object_15_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBC1h
	BGL_RETURN

object_15_101	label	BGLCODE
object_15_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD23h, 000F033DCh, object_16_end
	BGL_CRASH_INDIRECT	0, object_16_79, object_16_35, object_16_67
	SHADOW_CALL	object_16_35
	ADDOBJ	object_16_33
	JUMP	object_16_101

object_16_33	label	BGLCODE
	BGL
object_16_35	label	BGLCODE
	SCALE_AGL	object_16_77,0,1151,000035555h,00056AD23h,07997h,000F033DCh,0B111h,0,0
object_16_67	label	BGLCODE
	INSTANCE_CALL	object_16_79,00000h,00000h,0F47Dh
object_16_77	label	BGLCODE
	BGL_RETURN

object_16_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_16_101	label	BGLCODE
object_16_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC46h, 000EFAE15h, object_17_end
	BGL_CRASH_INDIRECT	0, object_17_79, object_17_35, object_17_67
	SHADOW_CALL	object_17_35
	ADDOBJ	object_17_33
	JUMP	object_17_101

object_17_33	label	BGLCODE
	BGL
object_17_35	label	BGLCODE
	SCALE_AGL	object_17_77,0,1151,000035555h,00056AC46h,0C7E2h,000EFAE15h,0AF8Eh,0,0
object_17_67	label	BGLCODE
	INSTANCE_CALL	object_17_79,00000h,00000h,062FDh
object_17_77	label	BGLCODE
	BGL_RETURN

object_17_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_17_101	label	BGLCODE
object_17_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB80h, 000EEFABBh, object_18_end
	BGL_CRASH_INDIRECT	0, object_18_79, object_18_35, object_18_67
	SHADOW_CALL	object_18_35
	ADDOBJ	object_18_33
	JUMP	object_18_101

object_18_33	label	BGLCODE
	BGL
object_18_35	label	BGLCODE
	SCALE_AGL	object_18_77,0,1151,000035555h,00056AB80h,0168Fh,000EEFABBh,00C25h,0,0
object_18_67	label	BGLCODE
	INSTANCE_CALL	object_18_79,00000h,00000h,062FDh
object_18_77	label	BGLCODE
	BGL_RETURN

object_18_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_18_101	label	BGLCODE
object_18_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAFCh, 000EE7536h, object_19_end
	BGL_CRASH_INDIRECT	0, object_19_79, object_19_35, object_19_67
	SHADOW_CALL	object_19_35
	ADDOBJ	object_19_33
	JUMP	object_19_101

object_19_33	label	BGLCODE
	BGL
object_19_35	label	BGLCODE
	SCALE_AGL	object_19_77,0,1151,000035555h,00056AAFCh,005B4h,000EE7536h,0C441h,0,0
object_19_67	label	BGLCODE
	INSTANCE_CALL	object_19_79,00000h,00000h,062FDh
object_19_77	label	BGLCODE
	BGL_RETURN

object_19_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_19_101	label	BGLCODE
object_19_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AABBh, 000ED999Dh, object_20_end
	BGL_CRASH_INDIRECT	0, object_20_79, object_20_35, object_20_67
	SHADOW_CALL	object_20_35
	ADDOBJ	object_20_33
	JUMP	object_20_101

object_20_33	label	BGLCODE
	BGL
object_20_35	label	BGLCODE
	SCALE_AGL	object_20_77,0,1151,000035555h,00056AABBh,00269h,000ED999Dh,0C0ACh,0,0
object_20_67	label	BGLCODE
	INSTANCE_CALL	object_20_79,00000h,00000h,062FDh
object_20_77	label	BGLCODE
	BGL_RETURN

object_20_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_20_101	label	BGLCODE
object_20_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAFBh, 000EF5693h, object_21_end
	BGL_CRASH_INDIRECT	0, object_21_79, object_21_35, object_21_67
	SHADOW_CALL	object_21_35
	ADDOBJ	object_21_33
	JUMP	object_21_101

object_21_33	label	BGLCODE
	BGL
object_21_35	label	BGLCODE
	SCALE_AGL	object_21_77,0,2257,000035555h,00056AAFBh,02C55h,000EF5693h,0695Eh,0,0
object_21_67	label	BGLCODE
	INSTANCE_CALL	object_21_79,00000h,00000h,096FDh
object_21_77	label	BGLCODE
	BGL_RETURN

object_21_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC37h
	BGL_RETURN

object_21_101	label	BGLCODE
object_21_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB31h, 000EF5D68h, object_22_end
	BGL_CRASH_INDIRECT	0, object_22_79, object_22_35, object_22_67
	SHADOW_CALL	object_22_35
	ADDOBJ	object_22_33
	JUMP	object_22_101

object_22_33	label	BGLCODE
	BGL
object_22_35	label	BGLCODE
	SCALE_AGL	object_22_77,0,171,000035555h,00056AB31h,0D6A1h,000EF5D68h,04E65h,0,0
object_22_67	label	BGLCODE
	INSTANCE_CALL	object_22_79,00000h,00000h,075FDh
object_22_77	label	BGLCODE
	BGL_RETURN

object_22_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Fh
	BGL_RETURN

object_22_101	label	BGLCODE
object_22_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAF2h, 000EF4119h, object_23_end
	BGL_CRASH_INDIRECT	0, object_23_79, object_23_35, object_23_67
	SHADOW_CALL	object_23_35
	ADDOBJ	object_23_33
	JUMP	object_23_101

object_23_33	label	BGLCODE
	BGL
object_23_35	label	BGLCODE
	SCALE_AGL	object_23_77,0,171,000035555h,00056AAF2h,09B4Ah,000EF4119h,00E3Eh,0,0
object_23_67	label	BGLCODE
	INSTANCE_CALL	object_23_79,00000h,00000h,06C3Dh
object_23_77	label	BGLCODE
	BGL_RETURN

object_23_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Fh
	BGL_RETURN

object_23_101	label	BGLCODE
object_23_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACB7h, 000F0019Fh, object_24_end
	BGL_CRASH_INDIRECT	0, object_24_79, object_24_35, object_24_67
	SHADOW_CALL	object_24_35
	ADDOBJ	object_24_33
	JUMP	object_24_101

object_24_33	label	BGLCODE
	BGL
object_24_35	label	BGLCODE
	SCALE_AGL	object_24_77,0,1317,000035555h,00056ACB7h,0333Bh,000F0019Fh,0B1BEh,0,0
object_24_67	label	BGLCODE
	INSTANCE_CALL	object_24_79,00000h,00000h,0D7BDh
object_24_77	label	BGLCODE
	BGL_RETURN

object_24_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC29h
	BGL_RETURN

object_24_101	label	BGLCODE
object_24_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACE9h, 000EF9904h, object_25_end
	BGL_CRASH_INDIRECT	0, object_25_79, object_25_35, object_25_67
	SHADOW_CALL	object_25_35
	ADDOBJ	object_25_33
	JUMP	object_25_101

object_25_33	label	BGLCODE
	BGL
object_25_35	label	BGLCODE
	SCALE_AGL	object_25_77,0,1317,000035555h,00056ACE9h,080BDh,000EF9904h,0CF5Ch,0,0
object_25_67	label	BGLCODE
	INSTANCE_CALL	object_25_79,00000h,00000h,0D7BDh
object_25_77	label	BGLCODE
	BGL_RETURN

object_25_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC29h
	BGL_RETURN

object_25_101	label	BGLCODE
object_25_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC24h, 000EFA4BEh, object_26_end
	BGL_CRASH_INDIRECT	0, object_26_79, object_26_35, object_26_67
	SHADOW_CALL	object_26_35
	ADDOBJ	object_26_33
	JUMP	object_26_101

object_26_33	label	BGLCODE
	BGL
object_26_35	label	BGLCODE
	SCALE_AGL	object_26_77,0,2285,000035555h,00056AC24h,01914h,000EFA4BEh,03F47h,0,0
object_26_67	label	BGLCODE
	INSTANCE_CALL	object_26_79,00000h,00000h,025BDh
object_26_77	label	BGLCODE
	BGL_RETURN

object_26_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC3Dh
	BGL_RETURN

object_26_101	label	BGLCODE
object_26_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB83h, 000EF1505h, object_27_end
	BGL_CRASH_INDIRECT	0, object_27_79, object_27_35, object_27_67
	SHADOW_CALL	object_27_35
	ADDOBJ	object_27_33
	JUMP	object_27_101

object_27_33	label	BGLCODE
	BGL
object_27_35	label	BGLCODE
	SCALE_AGL	object_27_77,0,2285,000035555h,00056AB83h,00795h,000EF1505h,073DFh,0,0
object_27_67	label	BGLCODE
	INSTANCE_CALL	object_27_79,00000h,00000h,025BDh
object_27_77	label	BGLCODE
	BGL_RETURN

object_27_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC3Dh
	BGL_RETURN

object_27_101	label	BGLCODE
object_27_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAA8h, 000EE9895h, object_28_end
	BGL_CRASH_INDIRECT	0, object_28_79, object_28_35, object_28_67
	SHADOW_CALL	object_28_35
	ADDOBJ	object_28_33
	JUMP	object_28_101

object_28_33	label	BGLCODE
	BGL
object_28_35	label	BGLCODE
	SCALE_AGL	object_28_77,0,171,000035555h,00056AAA8h,075BAh,000EE9895h,080BBh,0,0
object_28_67	label	BGLCODE
	INSTANCE_CALL	object_28_79,00000h,00000h,065FDh
object_28_77	label	BGLCODE
	BGL_RETURN

object_28_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC2Fh
	BGL_RETURN

object_28_101	label	BGLCODE
object_28_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAD0h, 000EE59A6h, object_29_end
	BGL_CRASH_INDIRECT	0, object_29_79, object_29_35, object_29_67
	SHADOW_CALL	object_29_35
	ADDOBJ	object_29_33
	JUMP	object_29_101

object_29_33	label	BGLCODE
	BGL
object_29_35	label	BGLCODE
	SCALE_AGL	object_29_77,0,2257,000035555h,00056AAD0h,0A59Fh,000EE59A6h,0A0FEh,0,0
object_29_67	label	BGLCODE
	INSTANCE_CALL	object_29_79,00000h,00000h,0453Dh
object_29_77	label	BGLCODE
	BGL_RETURN

object_29_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC37h
	BGL_RETURN

object_29_101	label	BGLCODE
object_29_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAB0h, 000EDBEACh, object_30_end
	BGL_CRASH_INDIRECT	0, object_30_79, object_30_35, object_30_67
	SHADOW_CALL	object_30_35
	ADDOBJ	object_30_33
	JUMP	object_30_101

object_30_33	label	BGLCODE
	BGL
object_30_35	label	BGLCODE
	SCALE_AGL	object_30_77,0,2257,000035555h,00056AAB0h,09BF3h,000EDBEACh,0BE61h,0,0
object_30_67	label	BGLCODE
	INSTANCE_CALL	object_30_79,00000h,00000h,039FDh
object_30_77	label	BGLCODE
	BGL_RETURN

object_30_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC37h
	BGL_RETURN

object_30_101	label	BGLCODE
object_30_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACBFh, 000ED4D7Fh, object_31_end
	BGL_CRASH_INDIRECT	0, object_31_79, object_31_35, object_31_67
	SHADOW_CALL	object_31_35
	ADDOBJ	object_31_33
	JUMP	object_31_101

object_31_33	label	BGLCODE
	BGL
object_31_35	label	BGLCODE
	SCALE_AGL	object_31_77,0,27,000035555h,00056ACBFh,091C7h,000ED4D7Fh,00C6Ah,0,0
object_31_67	label	BGLCODE
	INSTANCE_CALL	object_31_79,00000h,00000h,07E3Dh
object_31_77	label	BGLCODE
	BGL_RETURN

object_31_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_31_101	label	BGLCODE
object_31_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACB0h, 000ED577Bh, object_32_end
	BGL_CRASH_INDIRECT	0, object_32_79, object_32_35, object_32_67
	SHADOW_CALL	object_32_35
	ADDOBJ	object_32_33
	JUMP	object_32_101

object_32_33	label	BGLCODE
	BGL
object_32_35	label	BGLCODE
	SCALE_AGL	object_32_77,0,27,000035555h,00056ACB0h,0600Ah,000ED577Bh,0CBC1h,0,0
object_32_67	label	BGLCODE
	INSTANCE_CALL	object_32_79,00000h,00000h,0783Dh
object_32_77	label	BGLCODE
	BGL_RETURN

object_32_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_32_101	label	BGLCODE
object_32_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB00h, 000EA1345h, object_33_end
	BGL_CRASH_INDIRECT	0, object_33_79, object_33_35, object_33_67
	SHADOW_CALL	object_33_35
	ADDOBJ	object_33_33
	JUMP	object_33_101

object_33_33	label	BGLCODE
	BGL
object_33_35	label	BGLCODE
	SCALE_AGL	object_33_77,0,27,000035555h,00056AB00h,08B7Ch,000EA1345h,08136h,0,0
object_33_67	label	BGLCODE
	INSTANCE_CALL	object_33_79,00000h,00000h,0783Dh
object_33_77	label	BGLCODE
	BGL_RETURN

object_33_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_33_101	label	BGLCODE
object_33_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB73h, 000EA3540h, object_34_end
	BGL_CRASH_INDIRECT	0, object_34_79, object_34_35, object_34_67
	SHADOW_CALL	object_34_35
	ADDOBJ	object_34_33
	JUMP	object_34_101

object_34_33	label	BGLCODE
	BGL
object_34_35	label	BGLCODE
	SCALE_AGL	object_34_77,0,27,000035555h,00056AB73h,0E93Ch,000EA3540h,0BA2Dh,0,0
object_34_67	label	BGLCODE
	INSTANCE_CALL	object_34_79,00000h,00000h,02CFDh
object_34_77	label	BGLCODE
	BGL_RETURN

object_34_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_34_101	label	BGLCODE
object_34_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB2Dh, 000EA2DF3h, object_35_end
	BGL_CRASH_INDIRECT	0, object_35_79, object_35_35, object_35_67
	SHADOW_CALL	object_35_35
	ADDOBJ	object_35_33
	JUMP	object_35_101

object_35_33	label	BGLCODE
	BGL
object_35_35	label	BGLCODE
	SCALE_AGL	object_35_77,0,27,000035555h,00056AB2Dh,0933Bh,000EA2DF3h,0EBFAh,0,0
object_35_67	label	BGLCODE
	INSTANCE_CALL	object_35_79,00000h,00000h,0563Dh
object_35_77	label	BGLCODE
	BGL_RETURN

object_35_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_35_101	label	BGLCODE
object_35_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC79h, 000EB1D27h, object_36_end
	BGL_CRASH_INDIRECT	0, object_36_79, object_36_35, object_36_67
	SHADOW_CALL	object_36_35
	ADDOBJ	object_36_33
	JUMP	object_36_101

object_36_33	label	BGLCODE
	BGL
object_36_35	label	BGLCODE
	SCALE_AGL	object_36_77,0,2,00000AAAAh,00056AC79h,07388h,000EB1D27h,09234h,0,0
object_36_67	label	BGLCODE
	INSTANCE_CALL	object_36_79,00000h,00000h,0B5FDh
object_36_77	label	BGLCODE
	BGL_RETURN

object_36_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_36_101	label	BGLCODE
object_36_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC6Dh, 000EB265Eh, object_37_end
	BGL_CRASH_INDIRECT	0, object_37_79, object_37_35, object_37_67
	SHADOW_CALL	object_37_35
	ADDOBJ	object_37_33
	JUMP	object_37_101

object_37_33	label	BGLCODE
	BGL
object_37_35	label	BGLCODE
	SCALE_AGL	object_37_77,0,2,00000AAAAh,00056AC6Dh,0E5E6h,000EB265Eh,0F3FEh,0,0
object_37_67	label	BGLCODE
	INSTANCE_CALL	object_37_79,00000h,00000h,022FDh
object_37_77	label	BGLCODE
	BGL_RETURN

object_37_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_37_101	label	BGLCODE
object_37_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC2Fh, 000ECFFEEh, object_38_end
	BGL_CRASH_INDIRECT	0, object_38_79, object_38_35, object_38_67
	SHADOW_CALL	object_38_35
	ADDOBJ	object_38_33
	JUMP	object_38_101

object_38_33	label	BGLCODE
	BGL
object_38_35	label	BGLCODE
	SCALE_AGL	object_38_77,0,2,00000AAAAh,00056AC2Fh,0B811h,000ECFFEEh,0AD1Ah,0,0
object_38_67	label	BGLCODE
	INSTANCE_CALL	object_38_79,00000h,00000h,0A17Dh
object_38_77	label	BGLCODE
	BGL_RETURN

object_38_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_38_101	label	BGLCODE
object_38_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC4Dh, 000ED02DCh, object_39_end
	BGL_CRASH_INDIRECT	0, object_39_79, object_39_35, object_39_67
	SHADOW_CALL	object_39_35
	ADDOBJ	object_39_33
	JUMP	object_39_101

object_39_33	label	BGLCODE
	BGL
object_39_35	label	BGLCODE
	SCALE_AGL	object_39_77,0,2,00000AAAAh,00056AC4Dh,0DDF4h,000ED02DCh,0900Ch,0,0
object_39_67	label	BGLCODE
	INSTANCE_CALL	object_39_79,00000h,00000h,0877Dh
object_39_77	label	BGLCODE
	BGL_RETURN

object_39_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_39_101	label	BGLCODE
object_39_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC42h, 000ECF6F6h, object_40_end
	BGL_CRASH_INDIRECT	0, object_40_79, object_40_35, object_40_67
	SHADOW_CALL	object_40_35
	ADDOBJ	object_40_33
	JUMP	object_40_101

object_40_33	label	BGLCODE
	BGL
object_40_35	label	BGLCODE
	SCALE_AGL	object_40_77,0,2,00000AAAAh,00056AC42h,0C926h,000ECF6F6h,0639Bh,0,0
object_40_67	label	BGLCODE
	INSTANCE_CALL	object_40_79,00000h,00000h,0127Dh
object_40_77	label	BGLCODE
	BGL_RETURN

object_40_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_40_101	label	BGLCODE
object_40_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACCDh, 000EE4506h, object_41_end
	BGL_CRASH_INDIRECT	0, object_41_79, object_41_35, object_41_67
	SHADOW_CALL	object_41_35
	ADDOBJ	object_41_33
	JUMP	object_41_101

object_41_33	label	BGLCODE
	BGL
object_41_35	label	BGLCODE
	SCALE_AGL	object_41_77,0,2,00000AAAAh,00056ACCDh,01344h,000EE4506h,0A7A7h,0,0
object_41_67	label	BGLCODE
	INSTANCE_CALL	object_41_79,00000h,00000h,062FDh
object_41_77	label	BGLCODE
	BGL_RETURN

object_41_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_41_101	label	BGLCODE
object_41_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD94h, 000EE982Bh, object_42_end
	BGL_CRASH_INDIRECT	0, object_42_79, object_42_35, object_42_67
	SHADOW_CALL	object_42_35
	ADDOBJ	object_42_33
	JUMP	object_42_101

object_42_33	label	BGLCODE
	BGL
object_42_35	label	BGLCODE
	SCALE_AGL	object_42_77,0,2,00000AAAAh,00056AD94h,0A055h,000EE982Bh,02C4Ch,0,0
object_42_67	label	BGLCODE
	INSTANCE_CALL	object_42_79,00000h,00000h,062FDh
object_42_77	label	BGLCODE
	BGL_RETURN

object_42_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_42_101	label	BGLCODE
object_42_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACEFh, 000EE8AFCh, object_43_end
	BGL_CRASH_INDIRECT	0, object_43_79, object_43_35, object_43_67
	SHADOW_CALL	object_43_35
	ADDOBJ	object_43_33
	JUMP	object_43_101

object_43_33	label	BGLCODE
	BGL
object_43_35	label	BGLCODE
	SCALE_AGL	object_43_77,0,2,00000AAAAh,00056ACEFh,0D5E0h,000EE8AFCh,03D4Dh,0,0
object_43_67	label	BGLCODE
	INSTANCE_CALL	object_43_79,00000h,00000h,062FDh
object_43_77	label	BGLCODE
	BGL_RETURN

object_43_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_43_101	label	BGLCODE
object_43_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD51h, 000EE577Dh, object_44_end
	BGL_CRASH_INDIRECT	0, object_44_79, object_44_35, object_44_67
	SHADOW_CALL	object_44_35
	ADDOBJ	object_44_33
	JUMP	object_44_101

object_44_33	label	BGLCODE
	BGL
object_44_35	label	BGLCODE
	SCALE_AGL	object_44_77,0,2,00000AAAAh,00056AD51h,03BB2h,000EE577Dh,0AB02h,0,0
object_44_67	label	BGLCODE
	INSTANCE_CALL	object_44_79,00000h,00000h,062FDh
object_44_77	label	BGLCODE
	BGL_RETURN

object_44_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_44_101	label	BGLCODE
object_44_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD9Eh, 000EE2C03h, object_45_end
	BGL_CRASH_INDIRECT	0, object_45_79, object_45_35, object_45_67
	SHADOW_CALL	object_45_35
	ADDOBJ	object_45_33
	JUMP	object_45_101

object_45_33	label	BGLCODE
	BGL
object_45_35	label	BGLCODE
	SCALE_AGL	object_45_77,0,2,00000AAAAh,00056AD9Eh,0FBE7h,000EE2C03h,0A903h,0,0
object_45_67	label	BGLCODE
	INSTANCE_CALL	object_45_79,00000h,00000h,062FDh
object_45_77	label	BGLCODE
	BGL_RETURN

object_45_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_45_101	label	BGLCODE
object_45_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADAFh, 000EC8D34h, object_46_end
	BGL_CRASH_INDIRECT	0, object_46_79, object_46_35, object_46_67
	SHADOW_CALL	object_46_35
	ADDOBJ	object_46_33
	JUMP	object_46_101

object_46_33	label	BGLCODE
	BGL
object_46_35	label	BGLCODE
	SCALE_AGL	object_46_77,0,30,00000AAAAh,00056ADAFh,0EBB9h,000EC8D34h,0A2C7h,0,0
object_46_67	label	BGLCODE
	INSTANCE_CALL	object_46_79,00000h,00000h,0D0FDh
object_46_77	label	BGLCODE
	BGL_RETURN

object_46_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC18h
	BGL_RETURN

object_46_101	label	BGLCODE
object_46_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD56h, 000ECC76Fh, object_47_end
	BGL_CRASH_INDIRECT	0, object_47_79, object_47_35, object_47_67
	SHADOW_CALL	object_47_35
	ADDOBJ	object_47_33
	JUMP	object_47_101

object_47_33	label	BGLCODE
	BGL
object_47_35	label	BGLCODE
	SCALE_AGL	object_47_77,0,30,00000AAAAh,00056AD56h,052D6h,000ECC76Fh,012E4h,0,0
object_47_67	label	BGLCODE
	INSTANCE_CALL	object_47_79,00000h,00000h,0CFFDh
object_47_77	label	BGLCODE
	BGL_RETURN

object_47_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC18h
	BGL_RETURN

object_47_101	label	BGLCODE
object_47_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD74h, 000EB2837h, object_48_end
	BGL_CRASH_INDIRECT	0, object_48_79, object_48_35, object_48_67
	SHADOW_CALL	object_48_35
	ADDOBJ	object_48_33
	JUMP	object_48_101

object_48_33	label	BGLCODE
	BGL
object_48_35	label	BGLCODE
	SCALE_AGL	object_48_77,0,30,00000AAAAh,00056AD74h,0D612h,000EB2837h,08FD9h,0,0
object_48_67	label	BGLCODE
	INSTANCE_CALL	object_48_79,00000h,00000h,0A4FDh
object_48_77	label	BGLCODE
	BGL_RETURN

object_48_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC17h
	BGL_RETURN

object_48_101	label	BGLCODE
object_48_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD5Ah, 000EB121Dh, object_49_end
	BGL_CRASH_INDIRECT	0, object_49_79, object_49_35, object_49_67
	SHADOW_CALL	object_49_35
	ADDOBJ	object_49_33
	JUMP	object_49_101

object_49_33	label	BGLCODE
	BGL
object_49_35	label	BGLCODE
	SCALE_AGL	object_49_77,0,30,00000AAAAh,00056AD5Ah,0F4C3h,000EB121Dh,09B54h,0,0
object_49_67	label	BGLCODE
	INSTANCE_CALL	object_49_79,00000h,00000h,0A4FDh
object_49_77	label	BGLCODE
	BGL_RETURN

object_49_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC17h
	BGL_RETURN

object_49_101	label	BGLCODE
object_49_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD40h, 000EAFBCDh, object_50_end
	BGL_CRASH_INDIRECT	0, object_50_79, object_50_35, object_50_67
	SHADOW_CALL	object_50_35
	ADDOBJ	object_50_33
	JUMP	object_50_101

object_50_33	label	BGLCODE
	BGL
object_50_35	label	BGLCODE
	SCALE_AGL	object_50_77,0,30,00000AAAAh,00056AD40h,0D48Fh,000EAFBCDh,07140h,0,0
object_50_67	label	BGLCODE
	INSTANCE_CALL	object_50_79,00000h,00000h,0A4FDh
object_50_77	label	BGLCODE
	BGL_RETURN

object_50_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC17h
	BGL_RETURN

object_50_101	label	BGLCODE
object_50_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC3Fh, 000EB0B79h, object_51_end
	BGL_CRASH_INDIRECT	0, object_51_79, object_51_35, object_51_67
	SHADOW_CALL	object_51_35
	ADDOBJ	object_51_33
	JUMP	object_51_101

object_51_33	label	BGLCODE
	BGL
object_51_35	label	BGLCODE
	SCALE_AGL	object_51_77,0,30,00000AAAAh,00056AC3Fh,06890h,000EB0B79h,01E5Bh,0,0
object_51_67	label	BGLCODE
	INSTANCE_CALL	object_51_79,00000h,00000h,0A73Dh
object_51_77	label	BGLCODE
	BGL_RETURN

object_51_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC17h
	BGL_RETURN

object_51_101	label	BGLCODE
object_51_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB1Fh, 000EA173Bh, object_52_end
	BGL_CRASH_INDIRECT	0, object_52_79, object_52_35, object_52_67
	SHADOW_CALL	object_52_35
	ADDOBJ	object_52_33
	JUMP	object_52_101

object_52_33	label	BGLCODE
	BGL
object_52_35	label	BGLCODE
	SCALE_AGL	object_52_77,0,21,00000AAAAh,00056AB1Fh,08608h,000EA173Bh,0D7C1h,0,0
object_52_67	label	BGLCODE
	INSTANCE_CALL	object_52_79,00000h,00000h,0693Dh
object_52_77	label	BGLCODE
	BGL_RETURN

object_52_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Eh
	BGL_RETURN

object_52_101	label	BGLCODE
object_52_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB59h, 000EA2ED0h, object_53_end
	BGL_CRASH_INDIRECT	0, object_53_79, object_53_35, object_53_67
	SHADOW_CALL	object_53_35
	ADDOBJ	object_53_33
	JUMP	object_53_101

object_53_33	label	BGLCODE
	BGL
object_53_35	label	BGLCODE
	SCALE_AGL	object_53_77,0,21,00000AAAAh,00056AB59h,019B6h,000EA2ED0h,050D6h,0,0
object_53_67	label	BGLCODE
	INSTANCE_CALL	object_53_79,00000h,00000h,0693Dh
object_53_77	label	BGLCODE
	BGL_RETURN

object_53_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Eh
	BGL_RETURN

object_53_101	label	BGLCODE
object_53_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ACA4h, 000ED35E5h, object_54_end
	BGL_CRASH_INDIRECT	0, object_54_79, object_54_35, object_54_67
	SHADOW_CALL	object_54_35
	ADDOBJ	object_54_33
	JUMP	object_54_101

object_54_33	label	BGLCODE
	BGL
object_54_35	label	BGLCODE
	SCALE_AGL	object_54_77,0,21,00000AAAAh,00056ACA4h,0A118h,000ED35E5h,02F61h,0,0
object_54_67	label	BGLCODE
	INSTANCE_CALL	object_54_79,00000h,00000h,0837Dh
object_54_77	label	BGLCODE
	BGL_RETURN

object_54_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Eh
	BGL_RETURN

object_54_101	label	BGLCODE
object_54_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC14h, 000ED49BAh, object_55_end
	BGL_CRASH_INDIRECT	0, object_55_79, object_55_35, object_55_67
	SHADOW_CALL	object_55_35
	ADDOBJ	object_55_33
	JUMP	object_55_101

object_55_33	label	BGLCODE
	BGL
object_55_35	label	BGLCODE
	SCALE_AGL	object_55_77,0,40,00000AAAAh,00056AC14h,0A56Dh,000ED49BAh,08068h,0,0
object_55_67	label	BGLCODE
	INSTANCE_CALL	object_55_79,00000h,00000h,0DFFDh
object_55_77	label	BGLCODE
	BGL_RETURN

object_55_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC09h
	BGL_RETURN

object_55_101	label	BGLCODE
object_55_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ADB4h, 000F070FCh, object_56_end
	BGL_CRASH_INDIRECT	0, object_56_79, object_56_35, object_56_67
	SHADOW_CALL	object_56_35
	ADDOBJ	object_56_33
	JUMP	object_56_101

object_56_33	label	BGLCODE
	BGL
object_56_35	label	BGLCODE
	SCALE_AGL	object_56_77,0,39,00000AAAAh,00056ADB4h,0A164h,000F070FCh,085BCh,0,0
object_56_67	label	BGLCODE
	INSTANCE_CALL	object_56_79,00000h,00000h,0D87Dh
object_56_77	label	BGLCODE
	BGL_RETURN

object_56_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_56_101	label	BGLCODE
object_56_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AD56h, 000F045EAh, object_57_end
	BGL_CRASH_INDIRECT	0, object_57_79, object_57_35, object_57_67
	SHADOW_CALL	object_57_35
	ADDOBJ	object_57_33
	JUMP	object_57_101

object_57_33	label	BGLCODE
	BGL
object_57_35	label	BGLCODE
	SCALE_AGL	object_57_77,0,39,00000AAAAh,00056AD56h,032D7h,000F045EAh,037ECh,0,0
object_57_67	label	BGLCODE
	INSTANCE_CALL	object_57_79,00000h,00000h,0D87Dh
object_57_77	label	BGLCODE
	BGL_RETURN

object_57_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_57_101	label	BGLCODE
object_57_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AC23h, 000EF957Ah, object_58_end
	BGL_CRASH_INDIRECT	0, object_58_79, object_58_35, object_58_67
	SHADOW_CALL	object_58_35
	ADDOBJ	object_58_33
	JUMP	object_58_101

object_58_33	label	BGLCODE
	BGL
object_58_35	label	BGLCODE
	SCALE_AGL	object_58_77,0,39,00000AAAAh,00056AC23h,0A088h,000EF957Ah,06E2Ch,0,0
object_58_67	label	BGLCODE
	INSTANCE_CALL	object_58_79,00000h,00000h,0E5FDh
object_58_77	label	BGLCODE
	BGL_RETURN

object_58_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_58_101	label	BGLCODE
object_58_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056ABDFh, 000EF5807h, object_59_end
	BGL_CRASH_INDIRECT	0, object_59_79, object_59_35, object_59_67
	SHADOW_CALL	object_59_35
	ADDOBJ	object_59_33
	JUMP	object_59_101

object_59_33	label	BGLCODE
	BGL
object_59_35	label	BGLCODE
	SCALE_AGL	object_59_77,0,39,00000AAAAh,00056ABDFh,03D43h,000EF5807h,03446h,0,0
object_59_67	label	BGLCODE
	INSTANCE_CALL	object_59_79,00000h,00000h,0E5FDh
object_59_77	label	BGLCODE
	BGL_RETURN

object_59_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_59_101	label	BGLCODE
object_59_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AB9Ah, 000EF1A5Ch, object_60_end
	BGL_CRASH_INDIRECT	0, object_60_79, object_60_35, object_60_67
	SHADOW_CALL	object_60_35
	ADDOBJ	object_60_33
	JUMP	object_60_101

object_60_33	label	BGLCODE
	BGL
object_60_35	label	BGLCODE
	SCALE_AGL	object_60_77,0,39,00000AAAAh,00056AB9Ah,076B4h,000EF1A5Ch,00C59h,0,0
object_60_67	label	BGLCODE
	INSTANCE_CALL	object_60_79,00000h,00000h,0E5FDh
object_60_77	label	BGLCODE
	BGL_RETURN

object_60_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_60_101	label	BGLCODE
object_60_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAEDh, 000EE564Eh, object_61_end
	BGL_CRASH_INDIRECT	0, object_61_79, object_61_35, object_61_67
	SHADOW_CALL	object_61_35
	ADDOBJ	object_61_33
	JUMP	object_61_101

object_61_33	label	BGLCODE
	BGL
object_61_35	label	BGLCODE
	SCALE_AGL	object_61_77,0,39,00000AAAAh,00056AAEDh,00184h,000EE564Eh,06B2Bh,0,0
object_61_67	label	BGLCODE
	INSTANCE_CALL	object_61_79,00000h,00000h,0F7FDh
object_61_77	label	BGLCODE
	BGL_RETURN

object_61_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_61_101	label	BGLCODE
object_61_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAD6h, 000EE0B4Dh, object_62_end
	BGL_CRASH_INDIRECT	0, object_62_79, object_62_35, object_62_67
	SHADOW_CALL	object_62_35
	ADDOBJ	object_62_33
	JUMP	object_62_101

object_62_33	label	BGLCODE
	BGL
object_62_35	label	BGLCODE
	SCALE_AGL	object_62_77,0,39,00000AAAAh,00056AAD6h,09929h,000EE0B4Dh,0941Eh,0,0
object_62_67	label	BGLCODE
	INSTANCE_CALL	object_62_79,00000h,00000h,0F7FDh
object_62_77	label	BGLCODE
	BGL_RETURN

object_62_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_62_101	label	BGLCODE
object_62_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AAC0h, 000EDC088h, object_63_end
	BGL_CRASH_INDIRECT	0, object_63_79, object_63_35, object_63_67
	SHADOW_CALL	object_63_35
	ADDOBJ	object_63_33
	JUMP	object_63_101

object_63_33	label	BGLCODE
	BGL
object_63_35	label	BGLCODE
	SCALE_AGL	object_63_77,0,39,00000AAAAh,00056AAC0h,0424Ch,000EDC088h,00830h,0,0
object_63_67	label	BGLCODE
	INSTANCE_CALL	object_63_79,00000h,00000h,0F7FDh
object_63_77	label	BGLCODE
	BGL_RETURN

object_63_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_63_101	label	BGLCODE
object_63_end	label	BGLCODE


	EOL

band_1	label	BGLCODE
	NEAR_FAR_SMALL_OBJECT_HEADER	00056AE18h, 000F22DDEh, object_64_end
	BGL_CRASH_INDIRECT	0, object_64_79, object_64_35, object_64_67
	SHADOW_CALL	object_64_35
	ADDOBJ	object_64_33
	JUMP	object_64_101

object_64_33	label	BGLCODE
	BGL
object_64_35	label	BGLCODE
	SCALE_AGL	object_64_77,0,2895,000035555h,00056AE18h,0584Dh,000F22DDEh,0E2D6h,0,0
object_64_67	label	BGLCODE
	INSTANCE_CALL	object_64_79,00000h,00000h,05142h
object_64_77	label	BGLCODE
	BGL_RETURN

object_64_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC26h
	BGL_RETURN

object_64_101	label	BGLCODE
object_64_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B028h, 000F23F94h, object_65_end
	BGL_CRASH_INDIRECT	0, object_65_79, object_65_35, object_65_67
	SHADOW_CALL	object_65_35
	ADDOBJ	object_65_33
	JUMP	object_65_101

object_65_33	label	BGLCODE
	BGL
object_65_35	label	BGLCODE
	SCALE_AGL	object_65_77,0,1151,000035555h,00056B028h,09316h,000F23F94h,040BDh,0,0
object_65_67	label	BGLCODE
	INSTANCE_CALL	object_65_79,00000h,00000h,0C47Dh
object_65_77	label	BGLCODE
	BGL_RETURN

object_65_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_65_101	label	BGLCODE
object_65_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AE42h, 000F0C208h, object_66_end
	BGL_CRASH_INDIRECT	0, object_66_79, object_66_35, object_66_67
	SHADOW_CALL	object_66_35
	ADDOBJ	object_66_33
	JUMP	object_66_101

object_66_33	label	BGLCODE
	BGL
object_66_35	label	BGLCODE
	SCALE_AGL	object_66_77,0,1151,000035555h,00056AE42h,0CA4Bh,000F0C208h,064E3h,0,0
object_66_67	label	BGLCODE
	INSTANCE_CALL	object_66_79,00000h,00000h,0BB7Dh
object_66_77	label	BGLCODE
	BGL_RETURN

object_66_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC24h
	BGL_RETURN

object_66_101	label	BGLCODE
object_66_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AF55h, 000F1D971h, object_67_end
	BGL_CRASH_INDIRECT	0, object_67_79, object_67_35, object_67_67
	SHADOW_CALL	object_67_35
	ADDOBJ	object_67_33
	JUMP	object_67_101

object_67_33	label	BGLCODE
	BGL
object_67_35	label	BGLCODE
	SCALE_AGL	object_67_77,0,26,00000AAAAh,00056AF55h,016BCh,000F1D971h,03D1Ch,0,0
object_67_67	label	BGLCODE
	INSTANCE_CALL	object_67_79,00000h,00000h,0957Dh
object_67_77	label	BGLCODE
	BGL_RETURN

object_67_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC05h
	BGL_RETURN

object_67_101	label	BGLCODE
object_67_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B07Ah, 000F267DEh, object_68_end
	BGL_CRASH_INDIRECT	0, object_68_79, object_68_35, object_68_67
	SHADOW_CALL	object_68_35
	ADDOBJ	object_68_33
	JUMP	object_68_101

object_68_33	label	BGLCODE
	BGL
object_68_35	label	BGLCODE
	SCALE_AGL	object_68_77,0,4,000035555h,00056B07Ah,08BF5h,000F267DEh,0A37Eh,0,0
object_68_67	label	BGLCODE
	INSTANCE_CALL	object_68_79,00000h,00000h,0473Dh
object_68_77	label	BGLCODE
	BGL_RETURN

object_68_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_68_101	label	BGLCODE
object_68_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B088h, 000F270AEh, object_69_end
	BGL_CRASH_INDIRECT	0, object_69_79, object_69_35, object_69_67
	SHADOW_CALL	object_69_35
	ADDOBJ	object_69_33
	JUMP	object_69_101

object_69_33	label	BGLCODE
	BGL
object_69_35	label	BGLCODE
	SCALE_AGL	object_69_77,0,4,000035555h,00056B088h,0D76Ch,000F270AEh,0216Bh,0,0
object_69_67	label	BGLCODE
	INSTANCE_CALL	object_69_79,00000h,00000h,0413Dh
object_69_77	label	BGLCODE
	BGL_RETURN

object_69_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_69_101	label	BGLCODE
object_69_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B06Bh, 000F26030h, object_70_end
	BGL_CRASH_INDIRECT	0, object_70_79, object_70_35, object_70_67
	SHADOW_CALL	object_70_35
	ADDOBJ	object_70_33
	JUMP	object_70_101

object_70_33	label	BGLCODE
	BGL
object_70_35	label	BGLCODE
	SCALE_AGL	object_70_77,0,4,000035555h,00056B06Bh,0D48Ah,000F26030h,07195h,0,0
object_70_67	label	BGLCODE
	INSTANCE_CALL	object_70_79,00000h,00000h,04C7Dh
object_70_77	label	BGLCODE
	BGL_RETURN

object_70_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_70_101	label	BGLCODE
object_70_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B11Dh, 000F16D0Ah, object_71_end
	BGL_CRASH_INDIRECT	0, object_71_79, object_71_35, object_71_67
	SHADOW_CALL	object_71_35
	ADDOBJ	object_71_33
	JUMP	object_71_101

object_71_33	label	BGLCODE
	BGL
object_71_35	label	BGLCODE
	SCALE_AGL	object_71_77,0,4,000035555h,00056B11Dh,0D9CCh,000F16D0Ah,056F9h,0,0
object_71_67	label	BGLCODE
	INSTANCE_CALL	object_71_79,00000h,00000h,088BDh
object_71_77	label	BGLCODE
	BGL_RETURN

object_71_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_71_101	label	BGLCODE
object_71_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B134h, 000F15B9Dh, object_72_end
	BGL_CRASH_INDIRECT	0, object_72_79, object_72_35, object_72_67
	SHADOW_CALL	object_72_35
	ADDOBJ	object_72_33
	JUMP	object_72_101

object_72_33	label	BGLCODE
	BGL
object_72_35	label	BGLCODE
	SCALE_AGL	object_72_77,0,4,000035555h,00056B134h,0E140h,000F15B9Dh,03327h,0,0
object_72_67	label	BGLCODE
	INSTANCE_CALL	object_72_79,00000h,00000h,088BDh
object_72_77	label	BGLCODE
	BGL_RETURN

object_72_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_72_101	label	BGLCODE
object_72_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B160h, 000F14B46h, object_73_end
	BGL_CRASH_INDIRECT	0, object_73_79, object_73_35, object_73_67
	SHADOW_CALL	object_73_35
	ADDOBJ	object_73_33
	JUMP	object_73_101

object_73_33	label	BGLCODE
	BGL
object_73_35	label	BGLCODE
	SCALE_AGL	object_73_77,0,4,000035555h,00056B160h,004F6h,000F14B46h,06724h,0,0
object_73_67	label	BGLCODE
	INSTANCE_CALL	object_73_79,00000h,00000h,088BDh
object_73_77	label	BGLCODE
	BGL_RETURN

object_73_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC04h
	BGL_RETURN

object_73_101	label	BGLCODE
object_73_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AE0Ah, 000ED994Fh, object_74_end
	BGL_CRASH_INDIRECT	0, object_74_79, object_74_35, object_74_67
	SHADOW_CALL	object_74_35
	ADDOBJ	object_74_33
	JUMP	object_74_101

object_74_33	label	BGLCODE
	BGL
object_74_35	label	BGLCODE
	SCALE_AGL	object_74_77,0,30,00000AAAAh,00056AE0Ah,09402h,000ED994Fh,02342h,0,0
object_74_67	label	BGLCODE
	INSTANCE_CALL	object_74_79,00000h,00000h,0A13Dh
object_74_77	label	BGLCODE
	BGL_RETURN

object_74_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC18h
	BGL_RETURN

object_74_101	label	BGLCODE
object_74_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B159h, 000F17312h, object_75_end
	BGL_CRASH_INDIRECT	0, object_75_79, object_75_35, object_75_67
	SHADOW_CALL	object_75_35
	ADDOBJ	object_75_33
	JUMP	object_75_101

object_75_33	label	BGLCODE
	BGL
object_75_35	label	BGLCODE
	SCALE_AGL	object_75_77,0,21,00000AAAAh,00056B159h,03CB5h,000F17312h,0317Eh,0,0
object_75_67	label	BGLCODE
	INSTANCE_CALL	object_75_79,00000h,00000h,0837Dh
object_75_77	label	BGLCODE
	BGL_RETURN

object_75_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Eh
	BGL_RETURN

object_75_101	label	BGLCODE
object_75_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B034h, 000F23ECCh, object_76_end
	BGL_CRASH_INDIRECT	0, object_76_79, object_76_35, object_76_67
	SHADOW_CALL	object_76_35
	ADDOBJ	object_76_33
	JUMP	object_76_101

object_76_33	label	BGLCODE
	BGL
object_76_35	label	BGLCODE
	SCALE_AGL	object_76_77,0,21,00000AAAAh,00056B034h,0AD36h,000F23ECCh,05AADh,0,0
object_76_67	label	BGLCODE
	INSTANCE_CALL	object_76_79,00000h,00000h,070FDh
object_76_77	label	BGLCODE
	BGL_RETURN

object_76_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Eh
	BGL_RETURN

object_76_101	label	BGLCODE
object_76_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AF8Ch, 000F1EFABh, object_77_end
	BGL_CRASH_INDIRECT	0, object_77_79, object_77_35, object_77_67
	SHADOW_CALL	object_77_35
	ADDOBJ	object_77_33
	JUMP	object_77_101

object_77_33	label	BGLCODE
	BGL
object_77_35	label	BGLCODE
	SCALE_AGL	object_77_77,0,39,00000AAAAh,00056AF8Ch,0957Ah,000F1EFABh,07C32h,0,0
object_77_67	label	BGLCODE
	INSTANCE_CALL	object_77_79,00000h,00000h,0D63Dh
object_77_77	label	BGLCODE
	BGL_RETURN

object_77_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_77_101	label	BGLCODE
object_77_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AFEEh, 000F21753h, object_78_end
	BGL_CRASH_INDIRECT	0, object_78_79, object_78_35, object_78_67
	SHADOW_CALL	object_78_35
	ADDOBJ	object_78_33
	JUMP	object_78_101

object_78_33	label	BGLCODE
	BGL
object_78_35	label	BGLCODE
	SCALE_AGL	object_78_77,0,39,00000AAAAh,00056AFEEh,0BFCDh,000F21753h,0D7B0h,0,0
object_78_67	label	BGLCODE
	INSTANCE_CALL	object_78_79,00000h,00000h,0D63Dh
object_78_77	label	BGLCODE
	BGL_RETURN

object_78_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_78_101	label	BGLCODE
object_78_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056AE13h, 000F09C22h, object_79_end
	BGL_CRASH_INDIRECT	0, object_79_79, object_79_35, object_79_67
	SHADOW_CALL	object_79_35
	ADDOBJ	object_79_33
	JUMP	object_79_101

object_79_33	label	BGLCODE
	BGL
object_79_35	label	BGLCODE
	SCALE_AGL	object_79_77,0,39,00000AAAAh,00056AE13h,03AB6h,000F09C22h,0AAADh,0,0
object_79_67	label	BGLCODE
	INSTANCE_CALL	object_79_79,00000h,00000h,0D87Dh
object_79_77	label	BGLCODE
	BGL_RETURN

object_79_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC08h
	BGL_RETURN

object_79_101	label	BGLCODE
object_79_end	label	BGLCODE


	EOL

band_2	label	BGLCODE
	NEAR_FAR_SMALL_OBJECT_HEADER	00056B591h, 000E97DE1h, object_80_end
	BGL_CRASH_INDIRECT	0, object_80_79, object_80_35, object_80_67
	SHADOW_CALL	object_80_35
	ADDOBJ	object_80_33
	JUMP	object_80_101

object_80_33	label	BGLCODE
	BGL
object_80_35	label	BGLCODE
	SCALE_AGL	object_80_77,0,2,00000AAAAh,00056B591h,0454Eh,000E97DE1h,0EE18h,0,0
object_80_67	label	BGLCODE
	INSTANCE_CALL	object_80_79,00000h,00000h,0E600h
object_80_77	label	BGLCODE
	BGL_RETURN

object_80_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_80_101	label	BGLCODE
object_80_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B576h, 000E98F38h, object_81_end
	BGL_CRASH_INDIRECT	0, object_81_79, object_81_35, object_81_67
	SHADOW_CALL	object_81_35
	ADDOBJ	object_81_33
	JUMP	object_81_101

object_81_33	label	BGLCODE
	BGL
object_81_35	label	BGLCODE
	SCALE_AGL	object_81_77,0,2,00000AAAAh,00056B576h,0BDD1h,000E98F38h,0A19Ah,0,0
object_81_67	label	BGLCODE
	INSTANCE_CALL	object_81_79,00000h,00000h,0E600h
object_81_77	label	BGLCODE
	BGL_RETURN

object_81_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_81_101	label	BGLCODE
object_81_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B556h, 000E9A88Fh, object_82_end
	BGL_CRASH_INDIRECT	0, object_82_79, object_82_35, object_82_67
	SHADOW_CALL	object_82_35
	ADDOBJ	object_82_33
	JUMP	object_82_101

object_82_33	label	BGLCODE
	BGL
object_82_35	label	BGLCODE
	SCALE_AGL	object_82_77,0,2,00000AAAAh,00056B556h,0570Dh,000E9A88Fh,038C7h,0,0
object_82_67	label	BGLCODE
	INSTANCE_CALL	object_82_79,00000h,00000h,0E400h
object_82_77	label	BGLCODE
	BGL_RETURN

object_82_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC22h
	BGL_RETURN

object_82_101	label	BGLCODE
object_82_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B5C7h, 000E9972Ch, object_83_end
	BGL_CRASH_INDIRECT	0, object_83_79, object_83_35, object_83_67
	SHADOW_CALL	object_83_35
	ADDOBJ	object_83_33
	JUMP	object_83_101

object_83_33	label	BGLCODE
	BGL
object_83_35	label	BGLCODE
	SCALE_AGL	object_83_77,0,51,00000AAAAh,00056B5C7h,05CB8h,000E9972Ch,0EF46h,0,0
object_83_67	label	BGLCODE
	INSTANCE_CALL	object_83_79,00000h,00000h,0E400h
object_83_77	label	BGLCODE
	BGL_RETURN

object_83_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC02h
	BGL_RETURN

object_83_101	label	BGLCODE
object_83_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B4C3h, 000EA5B92h, object_84_end
	BGL_CRASH_INDIRECT	0, object_84_79, object_84_35, object_84_67
	SHADOW_CALL	object_84_35
	ADDOBJ	object_84_33
	JUMP	object_84_101

object_84_33	label	BGLCODE
	BGL
object_84_35	label	BGLCODE
	SCALE_AGL	object_84_77,0,51,00000AAAAh,00056B4C3h,0DF67h,000EA5B92h,01914h,0,0
object_84_67	label	BGLCODE
	INSTANCE_CALL	object_84_79,00000h,00000h,023E0h
object_84_77	label	BGLCODE
	BGL_RETURN

object_84_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC02h
	BGL_RETURN

object_84_101	label	BGLCODE
object_84_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B35Fh, 000EA9A35h, object_85_end
	BGL_CRASH_INDIRECT	0, object_85_79, object_85_35, object_85_67
	SHADOW_CALL	object_85_35
	ADDOBJ	object_85_33
	JUMP	object_85_101

object_85_33	label	BGLCODE
	BGL
object_85_35	label	BGLCODE
	SCALE_AGL	object_85_77,0,12,00000AAAAh,00056B35Fh,04998h,000EA9A35h,0638Ch,0,0
object_85_67	label	BGLCODE
	INSTANCE_CALL	object_85_79,00000h,00000h,01440h
object_85_77	label	BGLCODE
	BGL_RETURN

object_85_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBFAh
	BGL_RETURN

object_85_101	label	BGLCODE
object_85_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B4FCh, 000E9DD63h, object_86_end
	BGL_CRASH_INDIRECT	0, object_86_79, object_86_35, object_86_67
	SHADOW_CALL	object_86_35
	ADDOBJ	object_86_33
	JUMP	object_86_101

object_86_33	label	BGLCODE
	BGL
object_86_35	label	BGLCODE
	SCALE_AGL	object_86_77,0,12,00000AAAAh,00056B4FCh,0180Dh,000E9DD63h,02509h,0,0
object_86_67	label	BGLCODE
	INSTANCE_CALL	object_86_79,00000h,00000h,01440h
object_86_77	label	BGLCODE
	BGL_RETURN

object_86_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DBFCh
	BGL_RETURN

object_86_101	label	BGLCODE
object_86_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B500h, 000E70614h, object_87_end
	BGL_CRASH_INDIRECT	0, object_87_79, object_87_35, object_87_67
	SHADOW_CALL	object_87_35
	ADDOBJ	object_87_33
	JUMP	object_87_101

object_87_33	label	BGLCODE
	BGL
object_87_35	label	BGLCODE
	SCALE_AGL	object_87_77,0,148,00000AAAAh,00056B500h,038B3h,000E70614h,01942h,0,0
object_87_67	label	BGLCODE
	INSTANCE_CALL	object_87_79,00000h,00000h,01440h
object_87_77	label	BGLCODE
	BGL_RETURN

object_87_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC1Ah
	BGL_RETURN

object_87_101	label	BGLCODE
object_87_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B387h, 000EAAB0Ch, object_88_end
	BGL_CRASH_INDIRECT	0, object_88_79, object_88_35, object_88_67
	SHADOW_CALL	object_88_35
	ADDOBJ	object_88_33
	JUMP	object_88_101

object_88_33	label	BGLCODE
	BGL
object_88_35	label	BGLCODE
	SCALE_AGL	object_88_77,0,24,00000AAAAh,00056B387h,07529h,000EAAB0Ch,0A627h,0,0
object_88_67	label	BGLCODE
	INSTANCE_CALL	object_88_79,00000h,00000h,02040h
object_88_77	label	BGLCODE
	BGL_RETURN

object_88_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC19h
	BGL_RETURN

object_88_101	label	BGLCODE
object_88_end	label	BGLCODE


	NEAR_FAR_SMALL_OBJECT_HEADER	00056B44Fh, 000EA4A8Ah, object_89_end
	BGL_CRASH_INDIRECT	0, object_89_79, object_89_35, object_89_67
	SHADOW_CALL	object_89_35
	ADDOBJ	object_89_33
	JUMP	object_89_101

object_89_33	label	BGLCODE
	BGL
object_89_35	label	BGLCODE
	SCALE_AGL	object_89_77,0,170,00000AAAAh,00056B44Fh,01F74h,000EA4A8Ah,065C6h,0,0
object_89_67	label	BGLCODE
	INSTANCE_CALL	object_89_79,00000h,00000h,06340h
object_89_77	label	BGLCODE
	BGL_RETURN

object_89_79	label	BGLCODE
	BGL_LIBRARY_CALL	09797FC57h,08A930060h,011D14AC5h,0A028DC72h
	BGL_RETURN

object_89_101	label	BGLCODE
object_89_end	label	BGLCODE


	EOL


scenery_size	equ	$ - scenery_data
	end
